#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.28
visibility:           public
id:                   hledger-web-1.28-8UVvYcrmLCoBzeITKF5waz
key:                  hledger-web-1.28-8UVvYcrmLCoBzeITKF5waz
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  8f22462774b5dc20ca582268a702e958
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.28
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.28
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.28-8UVvYcrmLCoBzeITKF5waz
depends:
    Decimal-0.5.2-9X9Q5hsl1fbKSVeavsZGEb
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0
    base64-0.4.2.4-G7xVME2fL8RBQBsGKgdDQA
    blaze-html-0.9.1.2-Hz55zByD1z0JUBNQJ0asRt
    blaze-markup-0.8.2.8-L5WkhddAn182kvNRNH2pIt bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    clientsession-0.9.1.2-BOEqmXfGIYe6jbWAtkkFP2
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.4.3-6maOu1fKc465NKCjE8QE1V
    conduit-extra-1.3.6-BPVMCJkFRHrCRl4ZBnw2N5 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.13-BxQAHDDzCAE4M5psrVPy99 filepath-1.4.2.1
    hjsmin-0.2.0.4-BihF1y93lJlFSHlOsyxv8C
    hledger-1.28-8BNLHhWnw8B7LfadiLEz3J
    hledger-lib-1.28-8Qx6E45gLMbCw7sGPQrOVR
    hspec-2.10.9-DzTK9tMsXFPBgF9i880iyl
    http-client-0.7.13.1-14qTXRl9mzz2ect6VyVQmb
    http-conduit-2.3.8-43e2vXQ6ISzHpMGpZmthUK
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL mtl-2.2.2
    network-3.1.2.8-86RAYe8YlJ8COR6Orso36m
    shakespeare-2.1.0-2isTMNaUTyHCojef3pc9WM template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-KJKsh4RLo8bBSjpTxevWxR
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    utf8-string-1.0.2-1WaXq3roMNv7udN50rboGI
    wai-3.2.3-BAZDtZuMFz3DYaxcyvTFKp
    wai-cors-0.2.7-GnYprFyFuEy3k1UQUToeHr
    wai-extra-3.1.13.0-CwzSl0SacHl2jvazLi6i2T
    wai-handler-launch-3.0.3.1-907c4xDDQo8LNTnNALmee1
    warp-3.3.25-EcDJkTCQHlN5p1DDzZWn98
    yaml-0.11.11.0-9NWg7ZxI529AoSSVjslYDs
    yesod-1.6.2.1-H1Se8ZZPTEW3vFULZbUUR9
    yesod-core-1.6.24.2-40PyMngBckjA2SQctqQRYI
    yesod-form-1.7.4-4p3JgoQkuskE4qMDqW4j7g
    yesod-static-1.6.1.0-4RH9WbGiizr5JGmsBGCHGX
    yesod-test-1.6.15-CD7h9TtKMTM6MTsMEcSTpg

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

